[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: woody: Remaining RC bugs in base system

On Fri, Jan 25, 2002 at 02:31:26AM +0000, Mark Brown wrote:

> On Thu, Jan 24, 2002 at 08:27:38PM -0500, Matt Zimmerman wrote:
> > #130581: ncurses_5.2.20020112a-1(mips/unstable): out of date config.guess [serious]
> >   Trivial fix.  But does this bug even apply to the version in woody
> >   (5.2.20010318-3)?  Would it be better to leave that version in woody?
> If it isn't then things compiled against ncurses are going to have a
> hard time getting into woody since they will depend on versions greater
> than 5.2.20020112a-1.

Such is the way of the freeze, I think.  This will have to happen at some
point when new versions of base packages stop flowing into testing.  Either
unstable will have to be frozen as well (in which case, we have missed part
of the point of testing) or packages will have to be compiled against woody.

 - mdz

Reply to: